import avatar from './images/avatar.jpg'
import person from './images/person.png'
import MovieLogo2 from './images/MovieLogo2.json'
import clockIcon from './images/clock.json'
import profileIcon from './images/profile.json'
import homeIcon from './images/home.json'
import medicalIcon from './images/attendance.json'
import calendarIcon from './images/calendar.json'
import leaveIcon from './images/leave.json'
import attendanceIcon from './images/medical.json'
import otherIcon from './images/other.json'
import reminderIcon from './images/reminder.json'
import chatIcon from './images/chat.json'
import podcastIcon from './images/podcast.json'
import taskIcon from './images/task.json'

import medicalPng from './images/medicalIcon.png'
import calendarPng from './images/calendarIcon.png'
import leavePng from './images/leaveIcon.png'
import attendancePng from './images/clockinIcon.png'
import roomPng from './images/roomIcon.png'
import podcastPng from './images/podcastIcon.png'


export {podcastPng,roomPng,attendancePng,leavePng,calendarPng,medicalPng,chatIcon,podcastIcon,taskIcon,reminderIcon,otherIcon,medicalIcon,leaveIcon,calendarIcon,attendanceIcon,clockIcon,profileIcon,homeIcon,person,avatar,MovieLogo2}
